All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::kernels Namespace Reference

Namespace containing the OpenCL kernels. Deprecated, will be moved to viennacl::linalg::opencl in future releases. More...

## Detailed Description

Namespace containing the OpenCL kernels. Deprecated, will be moved to viennacl::linalg::opencl in future releases.